TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Complements ( mdl M, mdl S ) -> seq()

### Description

<shortdoc> Given an R-module M and an R-submodule S of M, return all complements of S in M. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack